Benjamin Rose - Admin - Bug #7356

Admin > Add new user as owner > DOB is not displayed.

08/29/2023 12:44 PM - Shubham J

Status: Closed Start date: 08/29/2023
Priority: Normal Due date:

Assignee: Rashi K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202308291244-yn2ls.png

History

#1 - 09/01/2023 06:24 PM - Rashi K

- Status changed from New to Resolved

#2 - 09/05/2023 12:08 PM - Shubham J

- Status changed from Resolved to Closed
